@import "tailwindcss";

body {
  font-family: "Inter", sans-serif;
  letter-spacing: -2.5%;
}

.CustomSelect.active:before {
  transform: rotate(180deg);
}

/* .TabWrapper .TabHeadings .swiper-slide-thumb-active:before {
  opacity: 1;
  transition: all 0.25s linear;
}

.TabWrapper .TabHeadings .swiper-slide-thumb-active {
  color: #000f7f;
  transition: all 0.25s linear;
} */
.swiper-button-disabled {
  opacity: 0 !important;
}
.swiper-pagination {
  gap: 0.625rem !important;
  display: flex !important;
  justify-content: center;
}
.swiper-pagination span {
  width: 1rem !important;
  height: 1rem !important;
  opacity: 1 !important;
  margin: 0 !important;
}

.PaginationRound .swiper-pagination span {
  background: transparent !important;
  border: 0.09375rem solid #8a8a8a !important;
}

.PaginationRound .swiper-pagination span.swiper-pagination-bullet-active {
  border-color: #000f7f !important;
  background: #000f7f !important;
}
.WhitePagination .swiper-pagination span {
  border-color: #fff !important;
  background: #a49a9a !important;
}
.WhitePagination .swiper-pagination span.swiper-pagination-bullet-active {
  border-color: #fff !important;
  background: #fff !important;
}

.YellowPagination .swiper-pagination span {
  background: #fff !important;
}
.YellowPagination .swiper-pagination span.swiper-pagination-bullet-active {
  background: #f7cc8b !important;
}

.GreyBluePagination .swiper-pagination span {
  background: #d0d0d0 !important;
}
.GreyBluePagination .swiper-pagination span.swiper-pagination-bullet-active {
  background: #000a58 !important;
}
.whiteNormalArrow .swiperBtn {
  justify-content: center;
  align-items: center;
}
.whiteNormalArrow .swiperBtn svg path,
.whiteNormalArrow .swiperBtn svg {
  fill: #fff;
}
.whiteNormalArrow .swiperBtn svg {
  width: 1.2rem;
}
.whiteNormalArrow .swiper-button-next {
  right: 2rem;
}
.whiteNormalArrow .swiper-button-prev {
  left: 2rem;
}
.GreyNormalArrow .swiper-button-disabled {
  opacity: 0.5 !important;
}
.GreyNormalArrow .swiperBtn {
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  overflow: hidden;
  background: #adadad;
}
.GreyNormalArrow .swiperBtn svg {
  width: 1.25rem;
  height: 1.25rem;
}
.GreyNormalArrow .swiperBtn svg path {
  fill: #fff;
}

.FooterSocialList a:hover img {
  filter: brightness(0) saturate(100%) invert(62%) sepia(85%) saturate(355%)
    hue-rotate(355deg) brightness(94%) contrast(98%);
}

.box-wrapper {
  position: relative;
  width: 100%;
}
.box-wrapper::before {
  content: "";
  width: 100%;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    #ffffff 89.49%
  );
  height: 25rem;
  opacity: 0;
  position: absolute;
  bottom: 21.875rem;
  clip-path: polygon(0 0%, 100% 0, 100% 90%, 50% 100%, -182% 55%);
  z-index: 9;
}

/* 🔶 Top 3D Box */
.top-box {
  width: 100%;
  height: 8.75rem;
  position: relative;
  background: #e6a23c;
  clip-path: polygon(50% 0%, 50% 0%, 130% 55%, 50% 100%, -30% 55%);
}

/* 🟧 Left face */
.top-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: 35%;
  width: 50%;
  height: 65%;
  background: #e0ad5a;

  clip-path: polygon(0% 0%, 100% 40%, 100% 100%, 0% 70%);
}

/* 🟫 Right face */
.top-box::after {
  content: "";
  position: absolute;
  right: 0;
  top: 35%;
  width: 50%;
  height: 65%;
  background: #b77c22;

  clip-path: polygon(0% 40%, 100% 0%, 100% 70%, 0% 100%);
}
.pillar {
  width: 100%;
  height: 23.125rem;
  position: relative;
  z-index: -1;
}
.pillar:before {
  content: "";
  position: absolute;
  top: -1.875rem;
  left: 0;
  width: 50%;
  background: linear-gradient(0deg, #7279b1 62.44%, #000c6a 92.98%);
  height: 100%;
  transform: skewY(15deg);
}
.pillar:after {
  content: "";
  position: absolute;
  top: -1.875rem;
  right: 0;
  width: 50%;
  background: linear-gradient(180deg, #000c6a 9.5%, #6a72ae 42.6%);
  transform: skewY(-15deg);
  height: 100%;
}
.swiperDependable .swiper-wrapper {
  align-items: flex-end;
}
.swiperDependable .swiper-slide {
  display: flex;
  align-items: flex-end;
  width: 10rem !important;
  transition: all 0.5s linear;
  transform-origin: bottom !important;
}
.swiperDependable .swiper-slide .top-box {
  transition: all 0.5s linear;
  height: 5.3125rem;
  transform-origin: bottom !important;
}
.swiperDependable .swiper-slide .pillar {
  transition: all 0.5s linear;
  height: 9.375rem;
  transform-origin: bottom !important;
}
.swiperDependable .swiper-slide .pillar:before {
  background: linear-gradient(8.43deg, #7279b1 15.74%, #000c6a 107.99%);
}
.swiperDependable .swiper-slide .pillar:after {
  background: linear-gradient(270deg, #000c6a -32.61%, #6a72ae 100%);
}
.swiperDependable .swiper-slide .dataDiv img {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.5s linear;
}
.swiperDependable .swiper-slide .dataDiv div {
  opacity: 0;
  transform: translateX(50px);
  transition: all 0.5s linear;
}
.swiperDependable .swiper-slide-active {
  width: 18.75rem !important;
  transition: all 0.5s linear;
}

.swiperDependable .swiper-slide-active .top-box {
  transition: all 0.5s linear;
  height: 8.75rem;
  transform-origin: bottom !important;
}
.swiperDependable .swiper-slide-active .pillar {
  transition: all 0.5s linear;
  height: 18.75rem;
  transform-origin: bottom !important;
}
.swiperDependable .swiper-slide-active .pillar:before {
  background: linear-gradient(0deg, #7279b1 0%, #000c6a 80%);
}
.swiperDependable .swiper-slide-active .pillar:after {
  background: linear-gradient(180deg, #000c6a 0%, #6a72ae 80%);
}
.swiperDependable .swiper-slide-active .box-wrapper::before {
  opacity: 1;
  transition: all 0.5s linear;
  transition-delay: 0.4s !important;
}

.swiperDependable .swiper-slide-active .dataDiv img {
  opacity: 1;
  transform: translateY(0px);
  transition: all 0.5s linear;
  transition-delay: 0.4s !important;
}
.swiperDependable .swiper-slide-active .dataDiv div {
  opacity: 1;
  transform: translateX(0px);
  transition: all 0.5s linear;
  transition-delay: 0.4s !important;
}
@keyframes gradientSmooth {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.gradient-text {
  background: linear-gradient(90.74deg, #eea73b 20%, #000f7f 50%, #eea73b 80%);

  background-size: 200% 100%; /* bigger = smoother */
  animation: gradientSmooth 3s linear infinite;

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

.gradient-text2 {
  background: linear-gradient(90.74deg, #eea73b 20%, #fff 50%, #eea73b 80%);

  background-size: 200% 100%; /* bigger = smoother */
  animation: gradientSmooth 3s linear infinite;

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
.flagSwiper {
  padding-bottom: 16px;
  display: inline-flex;
}
.flagSwiper .swiper-slide:nth-last-child(2) {
  margin-right: 0 !important;
}
.flagSwiper:before {
  content: "";
  width: 100%;
  height: 1px;
  background: #606060;
  bottom: 0;
  left: 0;
  position: absolute;
}
.flagSwiper .swiper-wrapper span {
  position: absolute;
  bottom: -22px;
  border: 1px solid #606060;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  left: 12px;
  background: #f6f6f6;
  z-index: 1;
  transition: all 0.25s ease-in-out;
}
.flagSwiper .swiper-wrapper .swiper-slide-thumb-active:nth-child(2) ~ span {
  left: 68px;
  transition: all 0.25s ease-in-out;
}
.flagSwiper .swiper-wrapper .swiper-slide-thumb-active:nth-child(3) ~ span {
  left: 124px;
  transition: all 0.25s ease-in-out;
}
.flagSwiper .swiper-wrapper .swiper-slide-thumb-active:nth-child(4) ~ span {
  left: 180px;
  transition: all 0.25s ease-in-out;
}
.flagSwiper .swiper-wrapper .swiper-slide-thumb-active:nth-child(5) ~ span {
  left: 236px;
  transition: all 0.25s ease-in-out;
}

.mainSpotlight {
  overflow: hidden;
}
.mainSpotlight .swiper-slide:after {
  content: "";
  width: 0;
  height: 2px;
  background: #eea73b;
  position: absolute;
  bottom: 0;
  transition: all 7.5s linear;
}
.mainSpotlight .swiper-slide-active:after {
  width: 100%;
  transition-delay: 0.5s !important;
  transition: all 7.5s linear;
}

.mainSpotlight .swiper-slide {
  will-change: transform;
}

/* .mainSpotlight .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
}
.mainSpotlight
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #f7cc8b;
} */

.slide-inner {
  width: 100%;
  height: 100%;
  will-change: transform;
}

.mainSVG .innerSVG {
  overflow: hidden;
  width: 0;
  transition: all 1s linear;
}
.animate .mainSVG .innerSVG {
  width: 31.875rem;
  transition: all 1s linear;
}
.animate .mainSVG .img2,
.animate .mainSVG .img1 {
  transition-delay: 1s !important;
  opacity: 1;
  transition: all 0.5s linear;
}
.mainSVG .innerSVG svg {
  width: 31.875rem;
}
.faqsWrapper .faqsField.active h6:after {
  content: "-";
}
.yearSwiper .swiper-slide-thumb-active p,
.blogSwiper .swiper-slide-thumb-active p {
  color: #000f7f;
}
.eventHeadingSwiper .swiper-slide-thumb-active p {
  color: #eea73b;
}
.meetPopupOpen .MeetPopup,
.eventPopupOpen .EventPopup {
  transition: all 0.3s ease-in-out;
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
.ourJourneySlider {
  padding: 7.875rem 6.25rem 0 6.25rem !important;
}
.ourJourneySlider:before {
  content: "";
  width: 100%;
  height: 1px;
  background: #eea73b;
  top: 7.875rem;
  left: 0;
  position: absolute;
}

.ourJourneySlider .swiper-slide:before {
  content: "";
  border: 1px solid #d9d9d9;
  width: 2.75rem;
  height: 2.75rem;
  border-radius: 50%;
  position: absolute;
  top: -1.375rem;
  left: 0;
}
.ourJourneySlider .swiper-slide:after {
  content: "";
  background: #eea73b;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  position: absolute;
  top: -0.5rem;
  left: 0.8625rem;
}
.ourJourneySlider .swiper-slide-active h6 {
  color: #eea73b;
}

.animate-rotate {
  animation: rotate360 3s linear infinite;
}

@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.tabLinkWrapper {
  position: relative;
  padding-left: 32px;
  margin-left: 5px;
}
.tabLinkWrapper:before {
  content: "";
  width: 3px;
  height: calc(100% - 24px);
  background: #fff;
  position: absolute;
  left: 32px;
  top: 12px;
  z-index: 1;
}
.tabLinkWrapper:after {
  content: "";
  width: 32px;
  height: 3px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: linear-gradient(135deg, #fff, #fff, #e6a23c, #e6a23c, #e6a23c);
  background-size: 200% 200%;

  animation: gradientMove 5s linear infinite;
}
.tabLinkMainWrapper {
  position: relative;
}

.tabLinkWrapper .swiper-slide {
  padding-left: 40px;
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 32px;
  cursor: pointer;
  overflow: hidden;
  gap: 20px;
  white-space: nowrap;
}
.tabLinkWrapper .swiper-slide:last-child {
  margin-bottom: 0;
}
.tabLinkWrapper .swiper-slide:before {
  content: "";
  width: 24px;
  height: 3px;
  background: #fff;
  position: absolute;
  left: 0;
}
.tabLinkWrapper .swiper-slide:after {
  content: "";
  height: 3px;
  width: 0;
  background: linear-gradient(
    135deg,
    #fbe1b5,
    #fbe1b5,
    #e6a23c,
    #e6a23c,
    #e6a23c
  );
  background-size: 200% 200%;

  animation: gradientMove 5s linear infinite;
}
.tabDetailWrapper {
  position: relative;
  padding-left: 64px;
  margin-left: -3px;
}
.tabDetailWrapper:before {
  content: "";
  width: 3px;
  height: calc(100% - 24px);
  /* background: #fff; */
  position: absolute;
  left: 0;
  top: 12px;
  background: linear-gradient(0deg, #e6a23c, #e6a23c, #e6a23c);
  background-size: 200% 200%;

  animation: gradientMoveVertical 5s linear infinite;
}

.tabDetailWrapper:after {
  content: "";
  width: 32px;
  height: 3px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);

  background: linear-gradient(
    270deg,
    #fbe1b5,
    #fbe1b5,
    #e6a23c,
    #e6a23c,
    #e6a23c
  );
  background-size: 200% 200%;
  animation: gradientMove 5s linear infinite;
}

@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}

@keyframes gradientMoveVertical {
  0% {
    background-position: 50% 0%;
  }
  100% {
    background-position: 50% 100%;
  }
}

.tabDetailWrapper.firstActive:before {
  height: 86px;
  top: -2px;
}
.tabDetailWrapper.secondActive:before {
  height: 30px;
  top: 54px;
}
.tabDetailWrapper.thirdActive:before {
  height: 30px;
  top: 81px;
}
.tabDetailWrapper.forthActive:before {
  height: 86px;
  top: 83px;
}
.tabDetailWrapper .tabdetails .text-center {
  opacity: 0;
  transform: translateX(100px);
  transition: all 0.5s linear;
}

.tabDetailWrapper .swiper-slide-active .text-center {
  opacity: 1;
  transform: translateX(0px);
  transition: all 0.5s linear;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(1) {
  transition-delay: 0.1s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(2) {
  transition-delay: 0.2s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(3) {
  transition-delay: 0.3s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(4) {
  transition-delay: 0.4s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(5) {
  transition-delay: 0.5s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(6) {
  transition-delay: 0.6s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(7) {
  transition-delay: 0.7s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(8) {
  transition-delay: 0.8s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(9) {
  transition-delay: 0.9s !important;
}
.tabDetailWrapper .swiper-slide-active .text-center:nth-child(10) {
  transition-delay: 1s !important;
}

.tabLinkMainWrapper .swiper-slide-thumb-active:after {
  width: 100%;
}
.tabLinkMainWrapper .swiper-slide-thumb-active p {
  color: #e6a23c;
}

.tabLinkMainWrapper .swiper-slide-thumb-active:before {
  background: linear-gradient(0deg, #e6a23c, #e6a23c, #e6a23c);
  background-size: 200% 200%;
  animation: gradientMove 5s linear infinite;
}

.tabLinkMainWrapper:before {
  content: "";
  width: 3px;
  position: absolute;
  left: 37px;
  top: 12px;
  z-index: 2;
  background: linear-gradient(0deg, #e6a23c, #e6a23c, #e6a23c);
  background-size: 200% 200%;
  animation: gradientMove 5s linear infinite;
}
.tabLinkMainWrapper.firstActive:before {
  height: 86px;
}
.tabLinkMainWrapper.secondActive:before {
  height: 31.5px;
  top: 66.3px;
}
.tabLinkMainWrapper.thirdActive:before {
  height: 31.5px;
  top: 94px;
}
.tabLinkMainWrapper.forthActive:before {
  height: 86px;
  top: 94px;
}
.blogContentWrap h6 {
  font-weight: 700;
  margin-top: 2rem;
}
.blogContentWrap h6:first-child {
  margin-top: 0;
}
.blogContentWrap p {
  margin-top: 2rem;
}
.blogContentWrap h6 + p {
  margin-top: 0.5rem;
}
.blogContentWrap ul {
  list-style: disc;
  padding-left: 2rem;
}
.blogContentWrap ul li {
  margin-top: 0.3rem;
}
.formControl {
  position: relative;
}
.formControl .formfield {
  border: 1px solid #8a8a8a;
  border-radius: 0.625rem;
  min-height: 6.25rem;
  font-weight: 400;
  font-size: 1.5rem;
  outline: none;
  color: black;
  padding: 0 1.875rem;
  width: 100%;
}
.formControl .label {
  font-weight: 400;
  font-size: 1.5rem;
  outline: none;
  color: #8a8a8a;
  padding: 0 1.875rem;
  position: absolute;
}

.iti {
  width: 100%;
}
.iti__country-container {
  padding-left: 12rem;
}
.iti__selected-country-primary {
  background: transparent !important;
  transform: scale(2);
}
#phone {
  padding-left: 20rem !important;
}
.iti .iti__selected-dial-code {
  font-size: 1.5rem;
  color: black;
  margin-left: 1.5rem;
}
.iti__arrow {
  border-top-color: #000a58;
}

.VideoPlay.playV iframe {
  z-index: 10;
}

@media screen and (min-width: 768px) {
  .bigImgSwiper .swiper-wrapper {
    display: grid;
    grid-column: 3;
    grid-row: 7;
    gap: 1.875rem;
  }
  .bigImgSwiper .swiper-wrapper .swiper-slide:nth-child(1) {
    grid-row-start: 1;
    grid-row-end: 5;
    grid-column-start: 1;
    grid-column-end: 4;
    height: 60vh !important;
  }
  .bigImgSwiper .swiper-wrapper .swiper-slide:nth-child(2) {
    grid-row-start: 5;
    grid-row-end: 7;
    grid-column-start: 1;
    grid-column-end: 2;
    height: 20vh !important;
  }
  .bigImgSwiper .swiper-wrapper .swiper-slide:nth-child(3) {
    grid-row-start: 5;
    grid-row-end: 7;
    grid-column-start: 2;
    grid-column-end: 3;
    height: 20vh !important;
  }
  .bigImgSwiper .swiper-wrapper .swiper-slide:nth-child(4) {
    grid-row-start: 5;
    grid-row-end: 7;
    grid-column-start: 3;
    grid-column-end: 4;
    height: 20vh !important;
  }
  .trendingSwiper .swiper-wrapper {
    flex-wrap: wrap;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) {
    width: calc(30% - 1rem);
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(3) {
    width: calc(70% - 1rem);
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) > div {
    height: auto;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) p {
    display: none;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) .imgdiv {
    height: 11.5rem;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) .imgdiv,
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) .contentdiv {
    width: 100%;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(3) .contentdiv {
    width: calc(100% - 45rem);
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(2) .contentdiv h6,
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(3) .contentdiv h6 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide:nth-child(3) .contentdiv p {
    font-size: 1.125rem;
    line-height: 1.5em;
  }
  .gridFour .swiper-wrapper {
    display: grid;
    grid-column: 4;
    grid-row: 5;
    gap: 1.5rem;
  }
  .gridFour .swiper-wrapper .swiper-slide:nth-child(1) {
    grid-row-start: 1;
    grid-row-end: 6;
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .gridFour .swiper-wrapper .swiper-slide:nth-child(2) {
    grid-row-start: 1;
    grid-row-end: 4;
    grid-column-start: 3;
    grid-column-end: 4;
  }
  .gridFour .swiper-wrapper .swiper-slide:nth-child(3) {
    grid-row-start: 4;
    grid-row-end: 6;
    grid-column-start: 3;
    grid-column-end: 4;
  }
  .gridFour .swiper-wrapper .swiper-slide:nth-child(4) {
    grid-row-start: 1;
    grid-row-end: 6;
    grid-column-start: 4;
    grid-column-end: 5;
  }
}

@media screen and (max-width: 1600px) and (min-width: 1451px) {
  html {
    font-size: 13px;
  }
  .container {
    max-width: 1280px;
  }
  .LeadersWrapper {
    width: 75%;
  }
  header .CustomSelect span,
  header .CustomSelect ul li,
  header .menu a {
    font-size: 14px;
  }
}
@media screen and (max-width: 1450px) and (min-width: 1200px) {
  html {
    font-size: 11px;
  }
  .container {
    max-width: 1150px;
  }
  .LeadersWrapper {
    width: 75%;
  }
  header .CustomSelect span,
  header .CustomSelect ul li,
  header .menu a {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .mobBRNone br {
    display: none;
  }
  .container {
    padding: 0 1rem;
  }
  .innerMenuWrapper {
    max-height: 100vh;
    overflow-y: auto;
  }
  .menuOpen .burgerMenu {
    height: 24px;
    border: 2px solid #606060;
    border-radius: 50%;
  }
  .menuOpen .burgerMenu span:first-child {
    transform: rotate(45deg) translate(7px, -1px);
    width: 14px;
  }
  .menuOpen .burgerMenu span:last-child {
    transform: rotate(-45deg) translate(2px, 5px);
    width: 14px;
  }
  .menuOpen .innerMenuWrapper {
    translate: 0;
  }
  .menuOpen .normalLogo {
    display: none;
  }
  .menuOpen .colorLogo {
    display: block;
  }
  .PaginationRound .swiper-pagination {
    gap: 10px !important;
    bottom: 0 !important;
  }
  #loadMore img {
    filter: brightness(0) saturate(100%) invert(10%) sepia(49%) saturate(6665%)
      hue-rotate(221deg) brightness(90%) contrast(132%);
  }
  .swiperDependable .swiper-slide {
    width: 100px !important;
  }
  .swiperDependable .swiper-slide .top-box {
    height: 50px;
  }
  .swiperDependable .swiper-slide .pillar {
    height: 100px;
  }
  .swiperDependable .swiper-slide-active {
    width: 150px !important;
  }
  .swiperDependable .swiper-slide-active .top-box {
    height: 70px;
  }
  .box-wrapper::before {
    height: 200px;
    bottom: 225px;
    clip-path: polygon(0 0%, 100% 0, 100% 90%, 50% 100%, -182% 55%);
  }
  .swiperDependable .swiper-slide-active .pillar {
    height: 200px;
  }
  .innerMenu,
  .innerMenu2 {
    opacity: 1;
    visibility: visible;
    border: 0;
    min-width: 100%;
    transform: translate(0, 0);
    translate: 0;
    transition: none;
    display: none;
  }

  .innerMenu {
    background: #eee;
  }
  .innerMenu2 {
    background: #f7f7f7;
  }
  .innerMenu li {
    border-top: 1px solid #ddd;
  }
  .innerMenu > div > ul > li:first-child {
    border-top: 0;
  }
  .innerMenu2 a {
    font-size: 14px;
  }

  .arrowclick.active {
    rotate: 180deg;
  }
  .animate .mainSVG,
  .animate .mainSVG .innerSVG,
  .animate .mainSVG .innerSVG svg {
    width: 18rem;
  }
  .animate .mainSVG {
    margin: 0 auto;
  }
  .bigImgSwiper .swiper-wrapper .swiper-slide {
    height: auto !important;
  }
  .mobdropdown {
    position: relative;
  }
  .mobdropdown .mobdroplist {
    position: absolute;
    top: 50px;
    border: 1px solid #d0d0d0;
    border-radius: 10px;
    width: 100%;
    left: 0;
    background: #fff;
    z-index: 11;
    display: none;
    max-height: 200px;
    overflow-y: auto;
  }
  .mobdropdown .mobdroplist .swiper-wrapper {
    display: block;
    height: auto;
    transform: none !important;
  }
  .mobdropdown .mobdroplist .swiper-wrapper .swiper-slide {
    width: 100%;
    border-top: 1px solid #d0d0d0;
  }
  .mobdropdown .mobdroplist .swiper-wrapper .swiper-slide:first-child {
    border-top: 0;
  }
  .mobdropdown .mobdroplist .swiper-wrapper .swiper-slide p {
    font-weight: 600;
    font-size: 1rem;
    padding: 10px 20px;
  }
  .mobdropdown .mobdroplist .swiper-wrapper .swiper-slide.active p {
    color: #000f7f;
    background: #d0d0d0;
  }
  .transactionmobdorpdown .mobdroplist .swiper-wrapper .swiper-slide {
    padding: 0;
  }
  .transactionmobdorpdown .mobdroplist .swiper-wrapper .swiper-slide p {
    color: #000f7f;
    position: relative;
  }
  .transactionmobdorpdown .mobdroplist .swiper-wrapper .swiper-slide p:before {
    top: 16px;
  }
  .transactionmobdorpdown .mobdroplist .swiper-wrapper .swiper-slide.active p {
    color: #eea73b;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide .imgdiv {
    height: auto;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide h6 {
    font-size: 18px;
    line-height: 28px;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide span {
    font-size: 14px;
  }
  .trendingSwiper .swiper-wrapper .swiper-slide p {
    font-size: 16px;
    line-height: 26px;
  }

  .ourJourneySlider {
    padding: 50px 16px 0 16px !important;
  }
  .ourJourneySlider:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #eea73b;
    top: 50px;
    left: 0;
    position: absolute;
  }

  .ourJourneySlider .swiper-slide:before {
    width: 30px;
    height: 30px;
    top: -15px;
  }
  .ourJourneySlider .swiper-slide:after {
    width: 10px;
    height: 10px;
    top: -5px;
    left: 10px;
  }
  .tabDetailWrapper {
    padding-left: 0;
  }
  .tabLinkWrapper .swiper-slide:before,
  .tabLinkWrapper .swiper-slide:after,
  .tabLinkMainWrapper:before,
  .tabLinkWrapper:after,
  .tabDetailWrapper:after,
  .tabDetailWrapper:before {
    display: none;
  }
  .tabDetailWrapper .tabdetails .text-center {
    opacity: 0;
    transform: translatey(100px);
    transition: all 0.5s linear;
  }

  .tabDetailWrapper .swiper-slide-active .text-center {
    opacity: 1;
    transform: translatey(0px);

    transition: all 0.5s linear;
  }
  .tabLinkWrapper,
  .tabLinkWrapper .swiper-slide {
    margin: 0;
    padding: 0;
    gap: 0;
  }
  .tabLinkMainWrapper .swiper-slide p {
    width: 100%;
    color: #000f7f;
  }
  .tabDetailWrapper .tabdetails .text-center span {
    font-size: 14px;
  }
  .swiper-pagination span {
    width: 10px !important;
    height: 10px !important;
  }
  .blogContentWrap p {
    margin-top: 1rem;
  }
  .blogContentWrap h6 + p {
    margin-top: 0.2rem;
  }
  .blogContentWrap ul {
    padding-left: 1rem;
  }
  .blogContentWrap ul li {
    margin-top: 0.2rem;
  }
  .formControl .formfield {
    min-height: 50px;
    font-size: 1rem;
    padding: 0 1rem;
  }
  .formControl .label {
    font-size: 1rem;
    padding: 0 1rem;
  }
  .iti__selected-country-primary {
    transform: scale(1.5);
  }
  .iti__country-container {
    padding-left: 7rem;
  }
  .iti .iti__selected-dial-code {
    font-size: 1rem;
    margin-left: 1rem;
  }
  .countryWrapper .countryDiv {
    opacity: 0;
    transition: all 0.25s linear;
  }
  .countryWrapper .countryDiv.active {
    opacity: 1;
    transition: all 0.25s linear;
  }
  .GreyNormalArrow .swiperBtn {
    width: 2.5rem;
    height: 2.5rem;
  }
  .GreyNormalArrow .swiperBtn svg {
    width: 1rem;
    height: 1rem;
  }
}
